<div id="screen3div">
    <label for="input_text">
        <h3>Enter the text: </h3>
    </label>
    <div>
        <input type="text" [(ngModel)]="input_text" (paste)="inputPaste($event)" (keyup)="onKeyUp($event)" placeholder="Type something.."><br>
    </div>
    <br><br>
    <h2>Number of words: {{wordscount}}</h2>
    <h2>Number of articles: {{ articlesCount }}</h2>
    <h2>Number of vowels: {{vowelscount}}</h2>
    <h2>Length of the longest word: {{longestWordLen}}</h2>
    <h2>Length of the shortest word: {{shortestWordLen}}</h2>
</div>